/* base css */
@import url(/.shared/themes/common/base-weblog.css);



/* portal css */

/* Theme */
@import url(/.shared/themes/vox/running-red/screen.css);




body { 
background: url(http://www.villafundacion.org/Nuevodiseno/Backgrownds/Background-Book-Of-Secrets-2008.jpg) center center Fixed background (no scrolling);    



/* user css */













a {font-family: "agency fb", sans- serif;}
a {color: #9A2119;}
a:hover {color: #9A2119;}
a:link {color: #9A2119;}
a:visited {color: #9A2119;}
a:active {color: #9A2119;}


}

/* other css */



<style type="text/css">

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#chromemenu{
width: 99%;
font-weight: bold;
font-size: 90%;
}

#chromemenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#chromemenu ul{
border: 1px solid #BBB;
width: 100%;
background: url(http://villafundacion.typepad.com/Nuevodiseno/Menu/Paraelmenu2.gif) center center repeat-x;
padding: 5px 0; margin: 0;
text-align: left; /*set value to "right" for example to align menu to the left of page*/
}

#chromemenu ul li{
display: inline;
}

#chromemenu ul li a{
color: #86251E;
padding: 5px;
margin: 0;
text-decoration: none;
border-right: 1px solid #86251E;
}

#chromemenu ul li a:hover{
background: url(http://villafundacion.typepad.com/Nuevodiseno/Menu/Paraelmenu.jpg) center center repeat-x;
}


</style>


/* ph=1 */
